curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/tts' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"219623"
]
}
}
{
"code": -1,
"message": "error msg",
}
History
Delete TTS
Delete up to 500 tts history items once by tts_id.
DELETE
/
sound_clone
/
api
/
v1
/
tts
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/tts' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"219623"
]
}
}
{
"code": -1,
"message": "error msg",
}
Header
string
required
You can copy your api-key on https://www.myvocal.ai/profile after you have subscribed to Pro or Business Plan.
Body
array
required
You can provide up to 500 Ids at a time.
Response
number
Indicates whether the call was successful. 1 if successful.
string
When an exception occurs, specific exception information will be provided in the message.
object
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/tts' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"219623"
]
}
}
{
"code": -1,
"message": "error msg",
}
